#!/bin/bash

inkscape --without-gui --export-png=@PROJECT_SOURCE_DIR@/images/splash.png --export-dpi=72 --export-background-opacity=0 --export-width=500 --export-height=500 @PROJECT_BINARY_DIR@/images/splash.svg
